/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.00pt none #000000;
	}
.cc15               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e8             { /* lgsc_v1004004.jpg */
	background      : transparent url(lgsc_v1004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 580.50pt;
	top             :  42.00pt;
	width           : 144.00pt;
	height          :  64.50pt;
	}
div#e7              { /* If you or your customer ... */
	position        : absolute;
	left            : 142.50pt;
	top             :  60.00pt;
	width           : 405.75pt;
	height          : 130.50pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            :  50.25pt;
	top             :  38.25pt;
	width           :  34.50pt;
	height          :  14.25pt;
	}
h5#e5               { /* Contact us  */
	color           : #ffffff;
	text-align      : center;
	border          :   3.00pt outset #999999;
	background-color: #808080;
	position        : absolute;
	left            : 277.50pt;
	top             : 423.00pt;
	width           : 145.50pt;
	height          :  18.75pt;
	}
a#a5                { /* Contact us  */
	color           : #ffffff;
	}
div#e4              { /* Timber frame to steel fr... */
	position        : absolute;
	left            :  90.00pt;
	top             :  30.00pt;
	width           : 506.25pt;
	height          :  17.25pt;
	}
span#e3             { /* lgsc_v1003001.jpg */
	background      : transparent url(lgsc_v1003001.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  79.50pt;
	width           :  82.50pt;
	height          :  82.50pt;
	}
span#e2             { /* lgsc_v1004002.jpg */
	background      : transparent url(lgsc_v1004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  50.25pt;
	top             : 196.50pt;
	width           : 361.50pt;
	height          : 174.75pt;
	}
span#e1             { /* lgsc_v1004001.jpg */
	background      : transparent url(lgsc_v1004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             : 195.00pt;
	width           : 238.50pt;
	height          : 179.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #e0efc2;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
